[setup]
AppTitle      =   ÉÁµçÅ®º¢
Ename         =  shandiannvhai      
AppName       =  mamepgui.exe
SoftId        = 28338
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  flashgal.zip 
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/29 14:34:16 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
